prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/eog-3.0
pluginsdir=${exec_prefix}/lib/eog/plugins

Name: Eye of GNOME
Description: The GNOME Image Viewer
Requires: gtk+-3.0
Version: 3.20.3
Cflags: -I${includedir}
